#fp-nav ul li a span,
#fp-nav ul li a.active span {
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
}

.left-social {
    float: left;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    padding-left: 20px;
}

.left-social .social {
    margin: 11px 15px;
}

.signup.vimeo-vd {
    left: 510px;
    right: 60px;
    background: #50A684;
}

.signup.vimeo-vd:focus,
.signup.vimeo-vd:hover {
    background: #308664;
}

.signup {
    max-width: 418px;
    width: 40%;
}

.bio.people.tenpage .main-column {
    padding-top: 50px;
}

@media(max-width:800px) {
    .signup.vimeo-vd {
        top: -50px;
        right: 0;
    }
    nav .left-social .social {
        margin: 11px 10px !important;
    }
    .left-social {
        width: 25%;
        padding: 0;
        text-align: center;
        max-width: 90px;
    }
}

@media(max-width:500px) {
    header .toggler.search,
    header .toggler.call,
    header .toggler.burger {
        width: 25%;
    }
    nav .left-social .social {
        margin: 11px 10px !important;
    }
    .left-social {
        width: 25%;
        padding: 0 0 0 10px;
        text-align: center;
    }
}